g85:
  general:
    full_name: "Graph 85"
    international_name: "fx-9860G"
    year_launched: 2005
    predecessor: g65usb
    successor: [g75, g95]
    family: family.mono
    active: no
  teaching:
    audience: audience.high_school
    exam_mode: no
    math_input: yes
    pretty_print: yes
    matrices: yes
    complex_calculus: yes
    symbolic_calculus: symbolic_calculus.QPiRac
    cas: cas.eigenmath
  packaging:
    size: [24, 92.5, 184] # mm
    weight: 260 # g
    power: power.4aaa
    power_runtime: 220 # hours
  programming:
    casio_basic: casio_basic.native
    add_ins: add_ins.native
    add_ins_sdk: [add_ins_sdk.fx9860g_sdk, add_ins_sdk.fxsdk]
    python: no
  hardware:
    mpu: "SH7337"
    cpu: "SH3..."
    default_cpu_frequency: 12000000 # Hz
    overclock_tools: ["Rev-FX", "Ftune"]
    max_cpu_frequency: 117000000 # Hz
    ram_chip: [256000, 512000] # bytes
    rom_chip: 4000000 # bytes
    ram_storage: 62000 # bytes
    rom_storage: 1500000 # bytes
    sd_card: no
  devices:
    display: display.t6k11
    backlit_display: no
    color_mode: color_mode.mono
    touch_screen: no
    display_size_pixels: [128, 64] # pixels
    display_size_text: [21, 7] # characters
    serial_connection: serial_connection.jack_25
    usb_connection: usb_connection.mini_usb_b
    protocols: [protocols.p7]
    transfer_software: [transfer_software.fa124, transfer_software.usb_connector, transfer_software.p7]
  misc:
    price_range: [80, 120] # euros
    last_os_version: "2.01"
  links:
    casio_france:
      "[Casio Éducation](https://web.archive.org/web/20080914095631/http://www.casio-education.fr/graph85.php) (2008)"
    casio_international:
      "[edu.casio.com](https://edu.casio.com/products/graphic/fx9860g/) (2021)"
  manuals:
    software_french_fr:
      "2.00": "https://support.casio.com/storage/fr/manual/pdf/FR/004/GRAPH95-75-85SD-85-35PLUS-25PLUSPro-Soft_FR.pdf"
      "@fr{Vieux}@en{Old} (2007)": "https://support.casio.com/storage/fr/manual/pdf/FR/004/GRAPH85SD_85_FR.pdf"
    software_international_fr:
      "1.00": "https://support.casio.com/storage/fr/manual/pdf/FR/004/fx9860GSD_9860G_FR.pdf"
    software_international_en:
      "1.00": "https://support.casio.com/storage/en/manual/pdf/EN/004/fx9860GSD_9860G_EN.pdf"
    hardware_french_fr: no
    hardware_international_fr: no
    hardware_international_en: no
